.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-ms-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-webkit-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);}
.m1{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.840000px;}
.ls7{letter-spacing:-0.837000px;}
.ls2{letter-spacing:-0.008000px;}
.ls8{letter-spacing:-0.006000px;}
.ls9{letter-spacing:-0.003000px;}
.lsc{letter-spacing:-0.002800px;}
.ls5{letter-spacing:0.000000px;}
.ls3{letter-spacing:2.128000px;}
.ls1{letter-spacing:2.401200px;}
.ls0{letter-spacing:3.201600px;}
.ls6{letter-spacing:4.441600px;}
.lsa{letter-spacing:4.444800px;}
.ls4{letter-spacing:4.522000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:14.380800px;}
._4{width:22.176000px;}
._2{width:44.616000px;}
._15{width:53.520000px;}
._8{width:54.588000px;}
._12{width:56.040000px;}
._f{width:62.709000px;}
._5{width:69.363000px;}
._a{width:71.013000px;}
._14{width:76.023000px;}
._11{width:78.543000px;}
._c{width:84.710400px;}
._6{width:87.081000px;}
._d{width:88.262400px;}
._3{width:91.866000px;}
._9{width:93.513000px;}
._e{width:132.752000px;}
._b{width:136.304000px;}
._7{width:139.856000px;}
._10{width:147.881600px;}
._13{width:153.225600px;}
._1{width:184.323200px;}
.fc2{color:rgb(51,41,133);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs7{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.114887px;}
.y2{bottom:27.564508px;}
.y34{bottom:67.032564px;}
.y33{bottom:84.725698px;}
.y32{bottom:98.994355px;}
.y31{bottom:130.956146px;}
.y30{bottom:148.649280px;}
.y2f{bottom:162.917937px;}
.y2e{bottom:194.879728px;}
.y2d{bottom:212.572862px;}
.y2c{bottom:230.644909px;}
.y35{bottom:257.506448px;}
.y2b{bottom:286.249864px;}
.y2a{bottom:303.942998px;}
.y29{bottom:318.211655px;}
.y28{bottom:335.904789px;}
.y27{bottom:353.976836px;}
.y26{bottom:401.193406px;}
.y25{bottom:418.886541px;}
.y24{bottom:433.155197px;}
.y23{bottom:450.848332px;}
.y22{bottom:468.920378px;}
.y12{bottom:516.942335px;}
.y11{bottom:534.635469px;}
.y10{bottom:548.904126px;}
.yf{bottom:566.597260px;}
.ye{bottom:584.669307px;}
.y21{bottom:629.476060px;}
.y20{bottom:647.169194px;}
.y1f{bottom:664.862328px;}
.y1e{bottom:682.555463px;}
.y1d{bottom:700.627509px;}
.y1c{bottom:746.269771px;}
.y1b{bottom:763.962905px;}
.y1a{bottom:778.231562px;}
.y19{bottom:795.924697px;}
.y18{bottom:813.996743px;}
.y17{bottom:860.999284px;}
.y16{bottom:878.692418px;}
.y15{bottom:892.961075px;}
.y14{bottom:910.654209px;}
.y13{bottom:928.726255px;}
.yd{bottom:978.051416px;}
.yc{bottom:995.744551px;}
.yb{bottom:1013.437685px;}
.ya{bottom:1027.706342px;}
.y9{bottom:1041.974998px;}
.y8{bottom:1056.243655px;}
.y7{bottom:1073.936789px;}
.y6{bottom:1092.008836px;}
.y36{bottom:1125.751038px;}
.y4{bottom:1184.734494px;}
.y5{bottom:1194.296080px;}
.y1{bottom:1204.268285px;}
.h8{height:20.636000px;}
.h7{height:22.117500px;}
.h6{height:23.584000px;}
.h3{height:23.607273px;}
.h5{height:25.082727px;}
.h2{height:28.280000px;}
.h1{height:35.410909px;}
.h4{height:50.165455px;}
.h0{height:1241.373134px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:75.720749px;}
.x6{left:184.146527px;}
.x7{left:285.035443px;}
.x3{left:759.780604px;}
.x4{left:825.203980px;}
.x5{left:889.244724px;}
.x2{left:920.924471px;}
.x1{left:924.589930px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.706444pt;}
.ls7{letter-spacing:-0.703921pt;}
.ls2{letter-spacing:-0.006728pt;}
.ls8{letter-spacing:-0.005046pt;}
.ls9{letter-spacing:-0.002523pt;}
.lsc{letter-spacing:-0.002355pt;}
.ls5{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.789657pt;}
.ls1{letter-spacing:2.019419pt;}
.ls0{letter-spacing:2.692559pt;}
.ls6{letter-spacing:3.735404pt;}
.lsa{letter-spacing:3.738095pt;}
.ls4{letter-spacing:3.803021pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:12.094313pt;}
._4{width:18.650109pt;}
._2{width:37.522243pt;}
._15{width:45.010544pt;}
._8{width:45.908736pt;}
._12{width:47.129874pt;}
._f{width:52.738531pt;}
._5{width:58.334573pt;}
._a{width:59.722230pt;}
._14{width:63.935661pt;}
._11{width:66.054992pt;}
._c{width:71.241801pt;}
._6{width:73.235485pt;}
._d{width:74.229048pt;}
._3{width:77.259690pt;}
._9{width:78.644824pt;}
._e{width:111.644987pt;}
._b{width:114.632234pt;}
._7{width:117.619481pt;}
._10{width:124.369044pt;}
._13{width:128.863371pt;}
._1{width:155.016582pt;}
.fs7{font-size:23.548117pt;}
.fs6{font-size:25.230126pt;}
.fs3{font-size:26.912134pt;}
.fs5{font-size:28.594142pt;}
.fs1{font-size:30.276151pt;}
.fs2{font-size:33.640167pt;}
.fs0{font-size:40.368201pt;}
.fs4{font-size:57.188285pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.803733pt;}
.y2{bottom:23.181867pt;}
.y34{bottom:56.374667pt;}
.y33{bottom:71.254667pt;}
.y32{bottom:83.254667pt;}
.y31{bottom:110.134667pt;}
.y30{bottom:125.014667pt;}
.y2f{bottom:137.014667pt;}
.y2e{bottom:163.894667pt;}
.y2d{bottom:178.774667pt;}
.y2c{bottom:193.973333pt;}
.y35{bottom:216.564000pt;}
.y2b{bottom:240.737333pt;}
.y2a{bottom:255.617333pt;}
.y29{bottom:267.617333pt;}
.y28{bottom:282.497333pt;}
.y27{bottom:297.696000pt;}
.y26{bottom:337.405333pt;}
.y25{bottom:352.285333pt;}
.y24{bottom:364.285333pt;}
.y23{bottom:379.165333pt;}
.y22{bottom:394.364000pt;}
.y12{bottom:434.750667pt;}
.y11{bottom:449.630667pt;}
.y10{bottom:461.630667pt;}
.yf{bottom:476.510667pt;}
.ye{bottom:491.709333pt;}
.y21{bottom:529.392000pt;}
.y20{bottom:544.272000pt;}
.y1f{bottom:559.152000pt;}
.y1e{bottom:574.032000pt;}
.y1d{bottom:589.230667pt;}
.y1c{bottom:627.616000pt;}
.y1b{bottom:642.496000pt;}
.y1a{bottom:654.496000pt;}
.y19{bottom:669.376000pt;}
.y18{bottom:684.574667pt;}
.y17{bottom:724.104000pt;}
.y16{bottom:738.984000pt;}
.y15{bottom:750.984000pt;}
.y14{bottom:765.864000pt;}
.y13{bottom:781.062667pt;}
.yd{bottom:822.545333pt;}
.yc{bottom:837.425333pt;}
.yb{bottom:852.305333pt;}
.ya{bottom:864.305333pt;}
.y9{bottom:876.305333pt;}
.y8{bottom:888.305333pt;}
.y7{bottom:903.185333pt;}
.y6{bottom:918.384000pt;}
.y36{bottom:946.761333pt;}
.y4{bottom:996.366667pt;}
.y5{bottom:1004.408000pt;}
.y1{bottom:1012.794667pt;}
.h8{height:17.354962pt;}
.h7{height:18.600910pt;}
.h6{height:19.834243pt;}
.h3{height:19.853815pt;}
.h5{height:21.094679pt;}
.h2{height:23.783598pt;}
.h1{height:29.780723pt;}
.h4{height:42.189357pt;}
.h0{height:1044.000000pt;}
.w0{width:804.000000pt;}
.x0{left:0.000000pt;}
.x8{left:63.681467pt;}
.x6{left:154.868000pt;}
.x7{left:239.716000pt;}
.x3{left:638.978667pt;}
.x4{left:694.000000pt;}
.x5{left:747.858533pt;}
.x2{left:774.501333pt;}
.x1{left:777.584000pt;}
}
